/* DUP CSS START */
header .main-menu ul li ul li > a:hover {
    text-decoration: underline;
}
.main-menu .container{
    max-width: 95%;
    width: 100%;
}
.cstm-header-timer{
    text-align: center;
}
.cstm-header-timer ul {
   margin: 0;
   padding-bottom: 10px;
}
.cstm-header-timer ul li.clock-item {
   display: inline-block;
   vertical-align: top;
   margin-right: 10px;
   text-align: center;
   z-index: 9;
   position: relative;
}

.cstm-header-timer ul li .count-number {
   font-size: 16px;
   color: #fff;
   font-weight: 700;
   height: 50px;
   width: 50px;
   display: inline-flex;
   align-items: center;
   justify-content: center;
   border-radius: 100%;
   line-height: normal;
   margin-bottom: 5px;
   background-color: #65ac4c;
}

.cstm-header-timer ul li .count-number.hours {
   background-color: #92278f;
}

.cstm-header-timer ul li .count-number.minutes {
   background-color: #f5b429;
}

.cstm-header-timer ul li .count-number.seconds {
   background-color: #ff9822;
}

.cstm-header-timer ul li.clock-item p {
   font-size: 14px;
   font-weight: 600;
   color: #fff;
   text-transform: uppercase;
   margin: 0px;
}

header .main-menu ul li ul li > a{
   color: #0a3e53;
}
.header-1 .navbar-collapse{
   text-align: center;
}
#menu-primary-1{
   float: unset;
   display: inline-block;
   vertical-align: middle;
}
#menu-primary-1 + .miti,
.cstm-travel-btn{
   float: right;
}

.header-upper {
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.header-right {
   display: inline-flex;
   flex-wrap: wrap;
   justify-content: flex-end;
}
.header-center ul li a{
   padding: 5px 18px !important;
}
.header-right .menu-button{
   margin: 0 !important;
   margin-right: 10px !important;
}

.cstm-travel-btn li a.menu-button{
   margin-right: 0 !important;
}

.header-upper .header-left .navbar-brand{
   padding: 0 !important;
   height: auto;
}
.header-center .nav.navbar-nav li{
   float: unset;
   display: inline-block;
   vertical-align: top;
}
.header-1 .main-menu.menu-fixed{
   min-height: unset;
}
.custom-header {
   padding: 15px 0;
}
.header-center ul li:last-child a{
   padding-right: 0 !important;
}

.banner .content-right .default-button{
    margin-top: 10px !important;
    font-size: 16px;
    width: 180px;
    text-align: center;
    padding: 10px !important;
}
.banner .content-right .default-button.cstm-book-hotel{
    margin-top: 0 !important;
}

.banner .content-right:before{
    bottom: 40px;
    height: 130px;
}

.banner-four .content-right{
    padding-right: 10px;
}

@media all and (max-width:1450px){
   .main-menu .container {
       max-width: 100%;
       width: 100%;
   }
}

@media all and (max-width:1366px){
   .header-right{
       width: 250px;
   }
   .header-right .menu-button{
       margin-right: 0 !important;
   }
   .cstm-travel-btn li a.menu-button{
       margin-top: 10px !important;
   }
}

@media all and (max-width:1199px){
    .banner .content-right .default-button{
        width: auto;
    }
}

@media all and (max-width:991px){
    .header-right{
        display: none;
    }
    .header-left {
        width: 100%;
    }
    .banner .content-right:before{
        content: unset;
    }
    .banner .content-right .clock-item{
        float: unset;
    }
    .banner .content-right .default-button {
        float: unset;
        margin-left: 10px;
    }
    .banner .content-right .default-button.cstm-book-hotel{
        margin-left: 0 !important;
    }
    .banner .content-right .clock-item span{
        margin-bottom: 15px;
    }
    #banner-countdown{
        margin-bottom: 15px;
    }
    .content-left:before{
        content: unset !important;
    }
}
/* DUP CSS END */